﻿body			{ text-align: center; margin:0; padding:0; background: #FFF; font-size:12px; color:#000;FONT-FAMILY: @宋体 | @serif;}
img				{border:0;}
p				{margin:10px;line-height:25px;}
a:link,a:visited{text-decoration:none;FONT-FAMILY: @宋体 | @serif;color:#16387c}
a:hover			{text-decoration:underline;color:#FF0000;}
ul				{color:#16387c;list-style-type:none;margin: 0px;padding: 0px 2px 2px 10px;line-height:23px;}
li				{text-align:left;line-height:23px;font-size:12px;padding:0 0 0 9px;background:url(../../img/li.gif) no-repeat 0 9px;}


/*一种红色link样式*/
.top2:link		{font-size: 12px;color: #990000;text-decoration: none;   }
.top2:visited	{font-size: 12px;color: #990000;text-decoration: none;}
.top2:hover		{font-size: 12px;color: #CC1D00;text-decoration: underline;}
/*首页顶部*/
.top							{ margin:0 auto; border:0px solid #eee; width:755px;height:110px; background-color:#fff;}
.top .top_left					{ float:left;  width:200px; height:83px;border:0px solid #eee;}
.top .top_right					{ float:right; width:550px;height:81px; border:0px solid #eee; margin-top:2px;}
.top .top_right_up				{ margin-top:3px; text-align:left; }
.top .top_right .top_right_down	{ margin: 2px 0 7px 0px; padding:0px; }
.top .top_right .top_right_down	 ul{ list-style-type:none;margin:0px;padding:0px; border:0px solid #000;}
.top .top_right .top_right_down	 li{ margin:0px; width:100%; border:0px solid #eee; text-align:left;line-height:20px;padding:0 0 0 0px;background:url(../../img/li.gif) no-repeat 0 9px;}

#top_t							{list-style-type:none;margin:0px;}
#top_t li						{FLOAT: left; line-height:22px; width:69px;padding-left:10px;background:url(../../img/b1.gif) no-repeat 2px 4px; text-align:center;}
#top_t li.h						{background:none;width:69px; margin:0px; padding-left:6px;}
#top_t li.h2					{background:none;width:80px; margin:0px; border:0px solid #000; padding:0px;background:url(../../img/b1.gif) no-repeat 2px 4px;text-align:center;}
#top_t li.h3					{background:none;width:99px; margin:0px; padding-left:6px;background:url(../../img/b1.gif) no-repeat 2px 4px;text-align:center}
#top_t li.w						{width:70px; }
#top_t li a						{font-size: 12px;color: #000000;text-decoration: none;}
#top_t li a:visited				{font-size: 12px;color: #000000;text-decoration: none;}
#top_t li a:hover				{font-size: 12px;color: #ff0000;text-decoration: underline;}
#top_t li a.attention		{font-size: 12px;color: #990000;text-decoration: none;}
#top_t li a.attention:visited	{font-size: 12px;color: #990000;text-decoration: none;}
#top_t li a.attention:hover		{font-size: 12px;color: #FF0000;text-decoration: underline;}

#top_t li.attention2			{background:none;width:56px; margin:0px; padding-left:6px;}
#top_t li.attention2 a			{font-size: 12px;color: #990000;text-decoration: none;}
#top_t li.attention2 a:visited	{font-size: 12px;color: #990000;text-decoration: none;}
#top_t li.attention2 a:hover	{font-size: 12px;color: #FF0000;text-decoration: underline;}





/*头部广告位置一*/
.ad1		{margin:5px auto; width:760px; height:90px; border:1px solid #eee; margin-top:0px;}

/*头部广告位置二*/
.ad2		{ margin:5px auto; border:1px solid #eee; width:760px;height:35px; }

/*二级目录*/
.sitemenu											{ margin:0 auto; border:0px solid #eee; width:760px; height:35px;}
.sitemenu .sitemenu_left							{ float:left;  width:100px; padding: 8px 0 0 5px; text-align:left; font-size:20px;  font-weight:bold; font-family:黑体;}
.sitemenu .sitemenu_left h1							{ font-size:20px; font-family:黑体; margin:0px; padding:0px;}
.sitemenu .sitemenu_right							{ border:0px solid #eee;  width:650px; float:left;  list-style-type:none; padding-top:5px;}
.sitemenu .sitemenu_right li						{ FLOAT: left;width:11%;height:25px; margin-left:0px; background:url(../../img/news_bg.gif) no-repeat 0px 0px;}
.sitemenu .sitemenu_right li h2						{font-size: 12px; font-weight:normal; margin:0px; padding:0px;}
.sitemenu .sitemenu_right li a						{font-size: 12px;color: #000000;text-decoration: none;}
.sitemenu .sitemenu_right li a:visited				{font-size: 12px;color: #000000;text-decoration: none;}
.sitemenu .sitemenu_right li a:hover				{font-size: 12px;color: #ff0000;text-decoration: underline;}
.sitemenu .sitemenu_right li a.attention 			{font-size: 12px;color: #990000;text-decoration: none;}
.sitemenu .sitemenu_right li a.attention:visited	{font-size: 12px;color: #990000;text-decoration: none;}
.sitemenu .sitemenu_right li a.attention:hover		{font-size: 12px;color: #FF0000;text-decoration: underline;}

/*搜索部分*/
.search				{ margin:5px auto; margin-bottom:10px; text-align:left; clear:both;width:760px; margin-top:0 auto; background-color:#FF6600;color:#ffffff; height:30px;}
.search a			{font-size: 12px;color: #ffffff;text-decoration: none; margin-right:10px;}
.search a:visited	{font-size: 12px;color: #FFFFFF;text-decoration: none;}
.search a:hover		{font-size: 12px;color: #FFFF33;text-decoration: underline;}
.search .search_txt { float:left; width:50px; border:0px solid #000; padding: 10px 0 0 10px ;}
.search .search_box { float:left; width:220px; border:0px solid #000; padding-top:2px; }
.search .search_ads	{ float:right; width:440px; border:0px solid #000; padding:10px 0 0 10px ;}

/*中间内容部分*/
.content			{ margin:0 auto; border:0px solid #eee;width:760px;}
.content1			{ margin:0 auto; border:0px solid #eee;width:760px;background:url(../../img/gasshowlogo2.gif) no-repeat 470px 0px;}
.content2			{ margin:0 auto; border:0px solid #eee;width:760px;background:url(../../img/gasshowlogo2.gif) no-repeat 470px 0px;}
.content3			{ margin:0 auto; border:0px solid #eee;width:760px;background:url(../../img/gasshowlogo2.gif) no-repeat 470px 0px;}

/*中间内容左侧部分*/
.content .c_left						{float:left; border:0px solid #eee;width:490px; }
.content .c_left .l_title2				{float:left;color: #990000; text-align:left; padding:10px 0 0 10px; width:450px;font-weight:bold;background-color:#F3F3F3;height:20px;border: 1px solid #D7D7D7; border-bottom:0px; margin-bottom:0px;}
.content .c_left .l_title3				{float:left;color: #990000; text-align:left; padding:10px 0 0 10px; width:450px;font-weight:bold;background-color:#F3F3F3;height:20px;border: 1px solid #D7D7D7; border-bottom:0px; border-top:0px; }
.content .c_left .l_title4				{float:left;color: #990000; text-align:left; padding:10px 0 0 10px; width:450px;font-weight:bold;background-color:#F3F3F3;height:20px;border: 1px solid #D7D7D7; border-bottom:0px; margin-top:10px;}
.content .c_left .l_title4 .titles				{ width:60%; float:left;}
.content .c_left .l_title4 .titles img			{ float:left; padding-right:5px;}
.content .c_left .l_title4 .titles h2			{ float:left; margin:0px; padding:0px; font-size:12px;}
.content .c_left .l_title4 .more				{ width:30%; float:right; padding-right:10px; text-align:right;background:url(../../img/dian5.gif) no-repeat 100px 3px;}
.content .c_left .l_title2 .titles				{ width:60%; float:left;}
.content .c_left .l_title2 .titles img			{ float:left; padding-right:5px;}
.content .c_left .l_title2 .titles h2			{ float:left; margin:0px; padding:0px; font-size:12px;}
.content .c_left .l_title2 .more				{ width:30%; float:right; padding-right:10px; text-align:right;background:url(../../img/dian5.gif) no-repeat 100px 3px;}
.content .c_left .l_title3 .titles				{ width:60%; float:left;}
.content .c_left .l_title3 .titles img			{ float:left; padding-right:5px;}
.content .c_left .l_title3 .titles h2			{ float:left; margin:0px; padding:0px; font-size:12px;}
.content .c_left .l_title3 .more				{ width:30%; float:right; padding-right:10px; text-align:right;background:url(../../img/dian5.gif) no-repeat 100px 3px;}

.content .c_left .l_info				{FLOAT:left;width:460px;border: 1px solid #D7D7D7; }
.content .c_left .l_info ul				{color:#16387c;list-style-type:none;margin: 0px;padding: 0px 2px 2px 10px;line-height:23px;}
.content .c_left .l_info li				{text-align:left;line-height:26px;font-size:12px;padding:0 0 0 9px;background:url(../../img/li.gif) no-repeat 0 9px;}
.content .c_left .l_info li a			{font-size: 14px;color: #000;text-decoration: none; padding-right:10px;}
.content .c_left .l_info li a:visited	{font-size: 14px;color: #000;text-decoration: none;}
.content .c_left .l_info li a:hover		{font-size: 14px;color: #990000;text-decoration: underline;}
.content .c_left .l_info li a:link		{font-size: 14px;color: #000000;text-decoration: none;}
.content .c_left .l_info li a:hover		{font-size: 14px;color: #CC3300;text-decoration: underline;}
.content .c_left .l_info li .sui:link	{font-size: 12px;color: #003399;text-decoration: none;}
.content .c_left .l_info li .sui:visited{font-size: 12px;color: #003399;text-decoration: none;}
.content .c_left .l_info li .sui:hover	{font-size: 12px;color: #CC3300;text-decoration: underline;}
.xiangxi:link		{font-size: 12px;color: #990000;text-decoration: none; padding-left:10px;}
.xiangxi:visited	{font-size: 12px;color: #990000;text-decoration: none; padding-left:10px;}
.xiangxi:hover		{font-size: 12px;color: #CC1D00;text-decoration: underline; padding-left:10px;}


/*广告位置三*/
.content .ad3						{clear:both;width:758px; border:1px solid #eee; margin:0px 0 8px 0; height:100px;}

/*广告位置四*/
.content .content2 .c_left .ad4		{float:left ;border:1px solid #eee; margin:10px 0 10px 0; width:460px; height:150px;}

/*广告位置五*/
.content .ad5						{clear:both;width:758px; border:1px solid #eee; margin:0px 0 10px 0; height:100px;}

/*广告位置六*/
.content .content3 .c_left .ad6		{float:left ;border:1px solid #eee; margin:10px 0 10px 0; width:460px; height:145px;}
/*推荐位置一*/
.content .c_left .l_info .sugspaceone								{ float:left; width:450px; padding: 10px 0 0px  5px ;}
.content .c_left .l_info .sugspaceone .sugspaceone_right			{ float:left; width:165px;border:0px solid #eee; height:132px;}
.content .c_left .l_info .sugspaceone .sugspaceone_left				{ float:left; width:280px;border:0px solid #eee; text-align:left; line-height:20px;}
.content .c_left .l_info .sugspaceone .sugspaceone_left	 dl, dd, dt	{ margin:0 0 0 5px;}
.content .c_left .l_info .sugspaceone .sugspaceone_left h3			{ font-size:14px; margin:0px; padding:0px;}
.content .c_left .l_info .sugspaceone .sugspaceone_left  .padd10	{ text-indent:25px}
.content .c_left .l_info .sugspaceone .sugspaceone_left dt a		{ line-height :30px; font-size:14px; font-weight:bold; color:#000;FONT-FAMILY: serif;}
/*推荐位置二*/
.content .c_left .l_info .sugspacetwo					{ float:left; width:100%; background:url(../../img/xian1.gif) no-repeat 10px 5px; padding: 15px 0px 5px 0px;}
.content .c_left .l_info .sugspacetwo strong			{ font-weight:normal; margin:0px; padding:0px;}

/*推荐位置三*/
.content .c_left .l_info .sugspacethree					{ float:left; width:100%; margin-top:5px; background:url(../../img/xian1.gif) no-repeat 10px 5px; padding: 20px 0px 15px 0px;}
.content .c_left .l_info .sugspacethree_repeat			{ width:22%; float:left; margin:0px 3px 3px 5px ; border:1px solid #ddd; height:110px}
.content .c_left .l_info .sugspacethree_repeat dl,dd,dt	{ margin:0px 0px 0 0; line-height:25px;}
.content .c_left .l_info .sugspacethree_repeat dt		{  padding:5px;}
.content .c_left .l_info .sugspacethree_repeat dt img	{ border:1px solid #333; margin-top:5px; }

/*展会直播内容块*/
 .l_info .exhipaceone								{ float:left; width:450px; padding:5px 0 0px 5px; border:0px solid #000;}
 .l_info3										{height:158px}
 .l_info .exhipaceone .exhipaceone_left			{ float:left; width:140px;border:0px solid #000;}
 .l_info .exhipaceone .exhipaceone_left img		{ border:1px solid #eee;}
 .l_info .exhipaceone .exhipaceone_right			{ float:left; width:280px;border:0px solid #000; text-align:left; line-height:20px; width:305px;}
 .l_info .exhipacetwo								{ float:left; width:100%; background:url(../../img/xian1.gif) no-repeat 10px 5px; padding:5px 0px 0px 0px;}

/*中间内容右侧部分*/
.content .c_right											{   float:right; border :0px solid #eee;width:265px ;}
.rightinfo1													{ width:265px; clear:both; border:1px solid #CFCFCF;padding:1px;margin-bottom:10px; text-align:center;}
.rightinfo1 .rightinfo_title								{ clear:both; color: #990000; font-weight:bold;height:17px;  padding-left:10px;}
.rightinfo1 .rightinfo_title img							{ float:left; margin-top:5px; margin-right:5px;}
.rightinfo1 .rightinfo_title h2								{ float:left; font-size:12px; padding:0px; margin:0px; padding-top:5px;}
.rightinfo1 .rightinfo_newthema 							{ height:220px; clear:both; }
.rightinfo1 .rightinfo_newthema h3							{ font-size:14px; margin:0px; padding:0px;}
.rightinfo1 .rightinfo_newthema dt,dl,dd					{margin:0px;}
.rightinfo .rightinfo_newthema								{ clear:both; height:244px; border :0px solid #666;}
.rightinfo .rightinfo_newthema dt,dl,dd						{margin:0px;}
.rightinfo .rightinfo_newthema dt							{padding-left:10px; padding-top:5px; clear:both;}
.rightinfo .rightinfo_newthema dt a							{padding-left:10px; color:#000; font-size:14px; font-weight:bold;}
.rightinfo .rightinfo_newthema dt h3						{ float:left; font-size:14px; height:20px; margin:0px; padding:0px; line-height:20px;}
.rightinfo .rightinfo_newthema li							{margin:0px; background:none;}
.rightinfo .rightinfo_newthemaSepar							{clear:both; float:left; background:url(../../img/xian1.gif) no-repeat 10px 1px; height:5px; width:94%;}
.rightinfo .rightinfo_newthema dd.imgmsg img				{margin:5px; float:left; }
.rightinfo .rightinfo_newthema dd.imgmsg					{clear:both; padding:5px 5px 10px 5px;  width:94%; text-indent:0px;background:url(../../img/xian1.gif) no-repeat 10px bottom; }
a.bold														{color:#000; font-size:14px; font-weight:bold;}

/*右侧内容js块*/
.rightinfo											{width:267px;  clear:both;  border:1px solid #CFCFCF;padding:0px;margin-bottom:10px; text-align:left;   background-color:#fff;}
.rightinfo .rightinfo_title							{border-bottom:1px solid #CFCFCF;color: #990000; text-align:left;  font-weight:bold;height:20px;background:#F3F3F3; padding:8px 0 0 10px;}
.rightinfo .rightinfo_title img						{float:left; margin-right:5px;}
.rightinfo .rightinfo_title h2						{float:left; font-size:12px; padding:0px; margin:0px;}
.rightinfo .rightinfo_title2						{border-bottom:1px solid #CFCFCF;color: #990000; text-align:left; background:#F3F3F3; height:28px; }
.rightinfo .rightinfo_title	 .more					{border:0px solid #000; float:left; text-align:right;padding-right:5px; width:20%;}
.rightinfo .rightinfo_title	 .infomsg				{width:70%; float:left; border:0px solid #000; }
.rightinfo .rightinfo_title	 .more:link				{font-size: 12px;color: #000000;text-decoration: none;}
.rightinfo .rightinfo_title	 .more:hover			{font-size: 12px;color: #CC1D00;text-decoration: underline;}
.rightinfo .rightinfo_img							{height:101px;}
.rightinfo .rightinfo_img2							{height:170px;text-align:center;}
.rightinfo .rightinfo_img2	img						{margin:5px; }
.rightinfo .rightinfo_img	img						{margin:5px; }
.rightinfo .rightinfo_img .rightinfo_img_lef		{float:left; width:90px;border:0px solid #000 }
.rightinfo .rightinfo_img .rightinfo_img_lef img	{margin:5px;}
.rightinfo .rightinfo_img .rightinfo_img_right		{float:left; padding:5px;border:0px solid #000;line-height:22px; width:160px; }
.rightinfo .rightinfo_img .rightinfo_img_right .more{}
.rightinfo ul										{margin:0px; width:243px;height:135px; }
.rightinfo li										{margin:0px; width:243px; float:left; height:23px; overflow:hidden; }
.rightinfo ul.xian									{margin:0px; background:url(../../img/xian1.gif) no-repeat 10px top; margin-top:5px;height:90px;}
.rightinfo .rightAlbum								{clear:both; height:200px;}
.rightinfo .imgAlBum								{float:left; width:45%; height:92px; margin:5px 0 5px 5px;   border:0px solid #CFCFCF;}
.rightinfo .imgAlBum .imgAlBum_img					{height:70px;border:1px solid #cfcfcf; text-align:center; }
.rightinfo .imgAlBum .imgAlBum_infomsg				{height:8px;border:0px solid #000; padding:5px; text-align:center;overflow:hidden;}
#right_chick_employee								{cursor:hand; float:left; text-align:center;width:23%;padding:7px 2px 7px 2px;}
#right_click_rols									{cursor:hand; float:left;text-align:center; width:23%;padding:7px 2px 7px 2px;  border-left:1px solid #CFCFCF; border-right:1px solid #CFCFCF;}
#right_click_ships									{cursor:hand;float:left;text-align:center; width:23%;padding:7px 2px 7px 2px;border-right:1px solid #CFCFCF;}
#right_click_counts									{cursor:hand;float:left;text-align:center; width:23%; padding:7px 2px 7px 2px;}
#right_chick_employed								{cursor:hand;float:left; text-align:center;width:31%;padding:7px 2px 7px 2px;}
#right_click_hotrols								{cursor:hand;float:left;text-align:center; width:32%;padding:7px 2px 7px 2px;  border-left:1px solid #CFCFCF; border-right:1px solid #CFCFCF;}
#right_click_hotcounts								{cursor:hand;float:left;text-align:center; width:31%; padding:7px 2px 7px 2px;}
.whitebg											{cursor:hand;background-color:#fff;}
.garybg												{cursor:hand;background-color:#eee;}
#div_right_employed ,#div_right_hotrols ,#div_right_hotcounts	{ height:126px;}
.rightinfo .forums									{height:145px; border:0px solid #000; }
#divindustry										{ width:100%; clear:both; }
#r_xxdy				{border: 1px solid #D7D7D7;margin-bottom:10px;}
#r_meeting			{border: 1px solid #D7D7D7;margin-bottom:10px;}
#r_market			{border: 1px solid #D7D7D7;margin-bottom:10px;}
#r_enterpriseroll	{border: 1px solid #D7D7D7;margin-bottom:10px;}
#r_jly				{border: 1px solid #D7D7D7;margin-bottom:10px;}
#r_album			{border: 1px solid #D7D7D7;margin-bottom:10px;}
#r_bbs_b			{border: 1px solid #D7D7D7;margin-bottom:10px;}
.news_more			{font-size: 14px;font-weight: bold;color: #000000;}

/*底部信息*/
.bottom					{ margin:0 auto; WIDTH: 760px; clear:both;  height:80px;  text-align:center; border-top:3px solid #FF6600; background-color:#F5F5F5; color:#666;}
.bottom .foot			{ margin-top:10px; height:20px; }
.bottom .foot A			{PADDING: 0 5px 0 5px; color:#666;}
.bottom .blank .blank1	{margin :10px 10px 0 50px; line-height:20px; float:left;  }
.bottom .blank .blank2	{ float:left;}


/*红色链接*/
 a.attention 			{font-size: 12px;color: #990000;text-decoration: none;}
 a.attention:visited	{font-size: 12px;color: #990000;text-decoration: none;}
 a.attention:hover		{font-size: 12px;color: #FF0000;text-decoration: underline;}
 
 .black					{ border:1px solid #000;}
